/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 *
 */
package org.jboss.remoting.invocation;

/**
 * @author <a href="mailto:telrod@e2technologies.net">Tom Elrod</a>
 */
public class OnewayInvocation extends RemoteInvocation
{

   public OnewayInvocation(Object param)
   {
      super(null, new Object[] {param});
   }
}
